FACTOR(1)

NAME
factor - factor numbers

SYNOPSIS
factor [NUMBER]...
factor OPTION

DESCRIPTION

Print the prime factors of each specified integer NUMBER. If none are specified on the command line, read them from standard input.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Paul Rubin, Torbjorn Granlund, and Niels Moller.

REPORTING BUGS
GNU coreutils online help: <http://www.gnu.org/software/coreutils/>
Report factor translation bugs to <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
Full documentation at: <http://www.gnu.org/software/coreutils/factor>
or available locally via: info '(coreutils) factor invocation'